<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="bfbe481601ee198e1f8edde2bc4ed364">
  <dict>
    <!--2023-01-31 11:56:46.000-->
    <int key="num_match">10</int>
    <!--2023-01-31 11:56:46.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
